.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.388726,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.388726,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.388726,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.388727,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.388727,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.388727,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.206510px;}
._1{margin-left:-2.960000px;}
._3{margin-left:-1.184000px;}
._2{width:61.632000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:29.136000px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:32.777600px;}
.fs6{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:76.482000px;}
.y29{bottom:27.931602px;}
.y0{bottom:28.117647px;}
.y45{bottom:30.274739px;}
.y2b{bottom:35.816727px;}
.y4a{bottom:65.862620px;}
.y2a{bottom:78.514937px;}
.y49{bottom:83.045627px;}
.y2d{bottom:91.011669px;}
.y2c{bottom:93.093937px;}
.y48{bottom:100.228633px;}
.y47{bottom:117.411640px;}
.y46{bottom:146.400309px;}
.y34{bottom:177.742894px;}
.y2e{bottom:179.530708px;}
.y33{bottom:210.475116px;}
.y1c{bottom:215.002682px;}
.y28{bottom:242.391144px;}
.y27{bottom:259.574151px;}
.y26{bottom:276.757158px;}
.y25{bottom:293.940164px;}
.y24{bottom:311.123171px;}
.y23{bottom:328.306177px;}
.y22{bottom:345.489184px;}
.y36{bottom:353.738901px;}
.y21{bottom:362.672190px;}
.y44{bottom:370.407824px;}
.y20{bottom:379.855197px;}
.y35{bottom:386.021241px;}
.y43{bottom:389.152922px;}
.y1f{bottom:397.038203px;}
.y42{bottom:407.898020px;}
.y1e{bottom:414.221210px;}
.y41{bottom:426.643118px;}
.y1d{bottom:432.183388px;}
.y40{bottom:445.388216px;}
.y3f{bottom:464.133314px;}
.y3e{bottom:464.135188px;}
.y32{bottom:535.980463px;}
.y31{bottom:544.312659px;}
.y37{bottom:685.944215px;}
.y38{bottom:688.027264px;}
.y3d{bottom:785.201227px;}
.y3b{bottom:790.928636px;}
.y39{bottom:803.424587px;}
.y3a{bottom:818.004368px;}
.y2f{bottom:819.040816px;}
.y3c{bottom:825.815607px;}
.y30{bottom:838.290157px;}
.y6{bottom:894.704154px;}
.y1b{bottom:894.800535px;}
.yf{bottom:895.530969px;}
.y14{bottom:897.447656px;}
.y5{bottom:909.700233px;}
.ye{bottom:910.526892px;}
.y13{bottom:912.443734px;}
.y1a{bottom:926.479751px;}
.y19{bottom:945.224849px;}
.y12{bottom:962.161826px;}
.y11{bottom:977.157905px;}
.yb{bottom:980.226477px;}
.y18{bottom:983.326760px;}
.y10{bottom:992.153827px;}
.ya{bottom:995.222556px;}
.y17{bottom:1005.196041px;}
.y9{bottom:1010.218634px;}
.y16{bottom:1027.065322px;}
.yd{bottom:1042.006727px;}
.y4{bottom:1048.595473px;}
.y15{bottom:1048.934603px;}
.yc{bottom:1057.002806px;}
.y3{bottom:1063.591552px;}
.y2{bottom:1078.587630px;}
.y8{bottom:1101.083310px;}
.y7{bottom:1116.079232px;}
.y1{bottom:1181.206576px;}
.h7{height:21.211805px;}
.h5{height:23.296875px;}
.h9{height:23.328125px;}
.h3{height:23.862989px;}
.h6{height:29.121094px;}
.h8{height:34.945312px;}
.h4{height:40.769531px;}
.h2{height:55.680987px;}
.h1{height:1137.202614px;}
.h0{height:1237.176471px;}
.w1{width:903.669935px;}
.w0{width:956.000000px;}
.x0{left:26.555556px;}
.x25{left:53.718296px;}
.x1{left:55.169792px;}
.x5{left:58.463305px;}
.x3{left:63.670537px;}
.x12{left:65.014405px;}
.x4{left:140.213021px;}
.x23{left:145.875603px;}
.x8{left:153.230710px;}
.x1d{left:200.552554px;}
.x16{left:207.048824px;}
.x18{left:212.069230px;}
.x19{left:223.294420px;}
.x1f{left:229.714459px;}
.x1b{left:254.188372px;}
.x15{left:260.159935px;}
.x26{left:298.229355px;}
.x27{left:346.128392px;}
.x21{left:365.095463px;}
.x17{left:371.069994px;}
.x6{left:384.420878px;}
.x14{left:456.984246px;}
.x1c{left:468.715865px;}
.x1a{left:494.751244px;}
.x20{left:495.791597px;}
.x13{left:519.468687px;}
.x1e{left:536.843831px;}
.x22{left:591.593263px;}
.x29{left:602.190805px;}
.x2{left:635.249503px;}
.xb{left:698.084165px;}
.x24{left:706.672544px;}
.xa{left:708.690767px;}
.xd{left:712.124244px;}
.xc{left:715.848270px;}
.x28{left:718.806090px;}
.xf{left:720.616710px;}
.xe{left:721.666436px;}
.x10{left:723.740893px;}
.x7{left:724.956825px;}
.x11{left:775.927246px;}
.x9{left:820.705224px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.590494pt;}
._1{margin-left:-2.526527pt;}
._3{margin-left:-1.010611pt;}
._2{width:52.606393pt;}
.fs1{font-size:24.869222pt;}
.fs5{font-size:27.313808pt;}
.fs2{font-size:27.977533pt;}
.fs6{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs0{font-size:65.281707pt;}
.y29{bottom:23.841200pt;}
.y0{bottom:24.000000pt;}
.y45{bottom:25.841200pt;}
.y2b{bottom:30.571600pt;}
.y4a{bottom:56.217467pt;}
.y2a{bottom:67.016933pt;}
.y49{bottom:70.884133pt;}
.y2d{bottom:77.683600pt;}
.y2c{bottom:79.460933pt;}
.y48{bottom:85.550800pt;}
.y47{bottom:100.217467pt;}
.y46{bottom:124.960933pt;}
.y34{bottom:151.713600pt;}
.y2e{bottom:153.239600pt;}
.y33{bottom:179.652400pt;}
.y1c{bottom:183.516933pt;}
.y28{bottom:206.894533pt;}
.y27{bottom:221.561200pt;}
.y26{bottom:236.227867pt;}
.y25{bottom:250.894533pt;}
.y24{bottom:265.561200pt;}
.y23{bottom:280.227867pt;}
.y22{bottom:294.894533pt;}
.y36{bottom:301.936133pt;}
.y21{bottom:309.561200pt;}
.y44{bottom:316.164000pt;}
.y20{bottom:324.227867pt;}
.y35{bottom:329.490933pt;}
.y43{bottom:332.164000pt;}
.y1f{bottom:338.894533pt;}
.y42{bottom:348.164000pt;}
.y1e{bottom:353.561200pt;}
.y41{bottom:364.164000pt;}
.y1d{bottom:368.892933pt;}
.y40{bottom:380.164000pt;}
.y3f{bottom:396.164000pt;}
.y3e{bottom:396.165600pt;}
.y32{bottom:457.489600pt;}
.y31{bottom:464.601600pt;}
.y37{bottom:585.492133pt;}
.y38{bottom:587.270133pt;}
.y3d{bottom:670.213600pt;}
.y3b{bottom:675.102267pt;}
.y39{bottom:685.768267pt;}
.y3a{bottom:698.212933pt;}
.y2f{bottom:699.097600pt;}
.y3c{bottom:704.880267pt;}
.y30{bottom:715.528000pt;}
.y6{bottom:763.680533pt;}
.y1b{bottom:763.762800pt;}
.yf{bottom:764.386267pt;}
.y14{bottom:766.022267pt;}
.y5{bottom:776.480533pt;}
.ye{bottom:777.186133pt;}
.y13{bottom:778.822267pt;}
.y1a{bottom:790.802800pt;}
.y19{bottom:806.802800pt;}
.y12{bottom:821.259467pt;}
.y11{bottom:834.059467pt;}
.yb{bottom:836.678667pt;}
.y18{bottom:839.324933pt;}
.y10{bottom:846.859333pt;}
.ya{bottom:849.478667pt;}
.y17{bottom:857.991600pt;}
.y9{bottom:862.278667pt;}
.y16{bottom:876.658267pt;}
.yd{bottom:889.411600pt;}
.y4{bottom:895.035467pt;}
.y15{bottom:895.324933pt;}
.yc{bottom:902.211600pt;}
.y3{bottom:907.835467pt;}
.y2{bottom:920.635467pt;}
.y8{bottom:939.836800pt;}
.y7{bottom:952.636667pt;}
.y1{bottom:1008.226533pt;}
.h7{height:18.105473pt;}
.h5{height:19.885199pt;}
.h9{height:19.911872pt;}
.h3{height:20.368409pt;}
.h6{height:24.856498pt;}
.h8{height:29.827798pt;}
.h4{height:34.799098pt;}
.h2{height:47.526868pt;}
.h1{height:970.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:771.333333pt;}
.w0{width:816.000000pt;}
.x0{left:22.666667pt;}
.x25{left:45.851600pt;}
.x1{left:47.090533pt;}
.x5{left:49.901733pt;}
.x3{left:54.346400pt;}
.x12{left:55.493467pt;}
.x4{left:119.679733pt;}
.x23{left:124.513067pt;}
.x8{left:130.791067pt;}
.x1d{left:171.182933pt;}
.x16{left:176.727867pt;}
.x18{left:181.013067pt;}
.x19{left:190.594400pt;}
.x1f{left:196.074267pt;}
.x1b{left:216.964133pt;}
.x15{left:222.061200pt;}
.x26{left:254.555600pt;}
.x27{left:295.440133pt;}
.x21{left:311.629600pt;}
.x17{left:316.729200pt;}
.x6{left:328.124933pt;}
.x14{left:390.061867pt;}
.x1c{left:400.075467pt;}
.x1a{left:422.298133pt;}
.x20{left:423.186133pt;}
.x13{left:443.395867pt;}
.x1e{left:458.226533pt;}
.x22{left:504.958267pt;}
.x29{left:514.003867pt;}
.x2{left:542.221333pt;}
.xb{left:595.854267pt;}
.x24{left:603.184933pt;}
.xa{left:604.907600pt;}
.xd{left:607.838267pt;}
.xc{left:611.016933pt;}
.x28{left:613.541600pt;}
.xf{left:615.087067pt;}
.xe{left:615.983067pt;}
.x10{left:617.753733pt;}
.x7{left:618.791600pt;}
.x11{left:662.297733pt;}
.x9{left:700.518267pt;}
}
